<?php
$z[0]=Array("field","西安城隍庙,西安城隍庙介绍,莲湖",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","西安城隍庙，位于西安市西大街大学习巷东侧，是天下三大“都城隍庙”之一，与北京、南京城隍庙齐名。西安城隍庙占地约11024平方米，建筑面积约4466平方米，始建于明洪武八年（1376年），清咸丰二年（1852年）复修，是陕西省现存最完整的明清建筑群之一。城隍",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","西安城隍庙_莲湖区西安城隍庙旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　西安城隍庙，位于西安市西大街大学习巷东侧，是天下三大“都城隍庙”之一，与北京、南京城隍庙齐名。\n</p><p>　　西安城隍庙占地约11024平方米，建筑面积约4466平方米，始建于明洪武八年（1376年），清咸丰二年（1852年）复修，是陕西省现存最完整的明清建筑群之一。\n</p><p>　　城隍庙分为庙院和道院两大部分；城隍庙山门口有座五间大牌坊，牌坊之上，斗拱重叠，牌坊之下，有铁狮一对。山门内有一条数百米长的青石甬道直达二门，其间有文昌阁一座。进入二门有一座精巧绮丽的戏楼，戏楼与大殿南北相对，中间场地上是一座气势宏伟的木质牌楼，楼檐有精美彩绘及阴阳太极八卦图案。大殿面阔七间，进深五间，正中供奉西安都城隍，两侧配祀判官、牛头马面和黑白无常等鬼卒。<br>　　原主要建筑有大门、玉皇阁、乐舞楼、牌楼、大殿、道舍、厢房等，后大多被毁，现存有清雍正元年(1723)重修大殿一座，斗拱出檐，雄伟状观，顶覆琉璃瓦，前檐格扇门窗浮雕各种图案花纹，雕工精细，图案精美，殿内原塑立有城隍、判官、小鬼等像。庙外牌坊前原置立铜狮一对，均为明嘉靖三十八年(1559)所铸造。 \n</p><p>　　此庙为西安著名的古道教庙宇和商贾百工技艺云集之地。\n</p><p>　　2001年06月25日，西安城隍庙作为明清时期古建筑，被国务院批准列入第五批全国重点文物保护单位名单。</div><br clear=all>",553,1692);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004YXc5460-59615.gif",1694,1779);
$z[7][4]['name']="litpic";

?>